/* CSS Document */
*{font-size:12px; margin:0 auto; padding:0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;box-sizing:border-box;}
span, img, a, ul, li {margin:0;padding:0;border:0;list-style-type:none;}
body{font-family:"微软雅黑"; font-size:12px; margin:0 auto; color:#5d5d5d;}
*{font-size:12px; margin:0 auto;padding:0;}
ul,li {list-style-type:none; text-transform:capitalize;}
a{color:#5d5d5d; text-decoration:none;}
a:link {color: #5d5d5d;text-decoration: none;}
a:hover{color:#0072c2; text-decoration:underline;}

.top{background:#0072c2;}
.top_a{color:#fff;}
.top_a a{color:#fff;}
.top_a a:hover{color:#c8e8ff}

.Notice{background:url(Index_Notice_bg.gif) repeat-x center bottom}

/*滚动公告*/
.t_news{height:19px;overflow:hidden; position:relative;}
.news_li,.swap{line-height:19px; display:inline-block; position:absolute; top:0;}
.swap{top:19px;}

/*工程列表*/
.pro_nav {margin:0 auto; width:590px;padding:0;}
.pro_nav li{float:left;}
.pro_nav li a{text-align:center; padding:15px 23px; display:block; border:1px solid #e8e8e8;}
.pro_nav li a:hover{background:#e8e8e8; color:#616161; text-decoration:none;}

.list_pro_c a img{padding:2px; border:1px solid #e8e8e8; width:500px; height:400px;}
.list_pro_c a:hover img{border:1px solid #73b0db;}

/*关于我们更多*/
.about_more{background:url(Index_about_more_x.gif) repeat-x center center; height:158px;}

/*荣誉滚动*/
#CSSBox{float:left;width:1000px;height:140px; margin:0 auto;overflow:hidden;}
#CSSBox ul li{ float:left; list-style:none; border:0px solid red; margin:10px 10px;}
#CSSBox ul li span{ display:block; text-align:center; font-size:12px; padding-top:12px;}
#LeftButton{cursor:hand;margin:5px;height:170px;width:20px;float:left;background:url('left.gif') center center no-repeat;}
#RightButton{cursor:hand;margin:5px;height:170px;width:20px;float:left;background:url('right.gif') center center no-repeat;}
#wrapper{width:1000px; margin:0 auto;}

/*新闻列表*/
.news_nav {margin:0 auto; width:465px;padding:0;}
.news_nav li{float:left;}
.news_nav li a{text-align:center; padding:7px 20px; display:block;background:#e8e8e8; margin-right:5px;}
.news_nav li a:hover{text-decoration:none;}
/*首页留言*/
.ly_k{width:228px; height:30px; border:1px solid #E8E8E8;}

.k_k{width:100%; height:25px; margin:0 auto;}

.banner{width:100%; height:560px;}
/*本例css*/
.www51buycom {width:100%; height:560px; margin:0px auto; position: relative; overflow:hidden;}
/*数字按钮样式*/
.www51buycom .num {overflow:hidden; height: 25px; position: absolute; bottom:20px; left:50%;zoom:1; z-index:3 }
.www51buycom .num li {width:20px; height:20px; line-height:20px; text-align: center; font-weight:400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #015198; margin-right: 5px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background:#fff; color:#015198} /*当前项*/
/*上一个  下一个*/
.www51buycom .prev,
.www51buycom .next { display:none; width:40px; height:100px; background:url(btn.png) no-repeat; position:absolute; top:200px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right;}


/*底部导航*/
.bottom_nav {margin:0 auto;padding:0;}
.bottom_nav li{float:left; width:86px; height:30px; line-height:30px;}
.bottom_nav li a{text-align:left; display:block; color:#d7efff;}
.bottom_nav li a:hover{color:#7ac8ff; text-decoration:none;}

/*导航*/
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix10:after {content:".";display:block;height:10px;clear:both;visibility:hidden;}
#header{width:1000px; margin:0 auto;}
.navBar {width:1000px;margin:0 auto;height:50px;line-height:50px;color:#333;}
.nav {position:relative;width:1000px;margin:0 auto;font-size:14px;}
.nav a { font-size:14px;}
.nav a:hover{text-decoration:none;}
.nav h3 {font-size:100%;font-weight:normal;}
.nav .m {float:left;position:relative;z-index:1;width:108px;}
.nav .s {float:left;width:3px;text-align:center;color:#D4D4D4;font-size:12px;}
.nav h3 a {display:block;width:95px;text-align:center;font-weight:bold;}
.nav .sub {display:none;position:absolute;left:-3px;top:50px;z-index:1;width:100px;border:1px solid #E6E4E3;border-top:0;background:#fff;}
.nav .sub li {text-align:center;padding:0 8px;margin-bottom:-1px;}
.nav .sub li a {display:block;border-bottom:1px solid #E6E4E3;height:30px;line-height:30px;color:#000;font-size:12px;}
.nav .sub li a:hover {color:#0072c2;}
.nav .block {height:8px;width:100px;background:#0072c2;position:absolute;left:0;top:42px;overflow:hidden;}

/*内页banner*/
.banner_img1{ background:url(About_1.jpg) no-repeat center center; height:245px; width:100%;}
.banner_img2{ background:url(About_2.jpg) no-repeat center center; height:245px; width:100%;}
.banner_img3{ background:url(About_3.jpg) no-repeat center center; height:245px; width:100%;}
.banner_img4{ background:url(About_4.jpg) no-repeat center center; height:245px; width:100%;}
.banner_img5{ background:url(About_5.jpg) no-repeat center center; height:245px; width:100%;}
.banner_img6{ background:url(About_6.jpg) no-repeat center center; height:245px; width:100%;}
.banner_img7{ background:url(About_7.jpg) no-repeat center center; height:245px; width:100%;}
.banner_img8{ background:url(About_8.jpg) no-repeat center center; height:245px; width:100%;}
.banner_img9{ background:url(About_9.jpg) no-repeat center center; height:245px; width:100%;}
.left_nav_title{margin:0 auto; width:1000px; display:block; position: absolute; display:block; z-index:99; left:50%; margin-left:-500px; top:399px;}

/*内页部分*/
.left_nav{width:207px; padding:10px 0; min-height:100px;_height:100px; overflow-x:hidden; margin:0 auto; background:#0072c2;}
.left_nav ul li{ width:207px;}
.left_nav ul li a{font-size:12px; height:35px; line-height:35px;font-weight:bold; text-indent:34px; display:block; color:#fff;}
.left_nav ul li a:hover{text-decoration:none; font-weight:bold; color:#fff; background:url(About_left_nav_hover.gif) no-repeat center center;}
.left_nav ul li.left_nav_cur a{color:#fff; text-decoration:none; font-weight:bold;  background:url(About_left_nav_hover.gif) no-repeat center center;}

.right_content{width:750px; padding-top:15px; padding-bottom:10px; margin:0 auto; overflow-x:hidden; line-height:200%; min-height:300px;_height:300px;}
.con_title {font-size:14px;font-weight:bold;border-bottom:2px solid #0072c2;}
.con_wz{border-bottom:2px solid #dedede;}

.list_pro a img{padding:2px; border:1px solid #dfdfdf; width:215px; height:156px;}
.list_pro a:hover img{border:1px solid #73b0db;}

/**Joblist*/
#Joblist{width:688px; border:1px solid #dedede; margin:0 auto;clear:both; padding:1px; background:#FFF;}
#Joblist .title{padding:2px 12px; height:26px; background:#eeeeee; line-height:26px; font-size:12px; font-weight:bold; cursor:pointer;}
#Joblist .content{ padding:2px 12px; margin-top:8px;}
#Joblist .content p{  line-height:24px; border-bottom:1px dotted #dedede;}
#Joblist .content .content_t{ font-weight:bold;}
#Joblist .submit{padding:5px 12px; text-align:right;}
.hr15{width:100%; height:15px; line-height:1px; clear:both;}